[SM-Grimoire-Bugs] [Bug 15156] coreutils 7.1 fails with glibc 2.9 using 2.6.29 sanitized headers

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Apr 4 17:43:09 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15156


Vlad Glagolev <stealth at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |ASSIGNED
               Flag|                            |fixed_in_lesser_branch+,
                   |                            |integrate_to_stable_grimoir
                   |                            |e?,
                   |                            |must_fix_before_release+




--- Comment #4 from Vlad Glagolev <stealth at sourcemage.org>  2009-04-04 16:43:07 ---
After casting GCC/G++/GCJ 4.3.3 I was unable to compile even 7.1 -- don't know
why. Error messages were the same.

But I fixed the problem for compilation on the systems which use recent version
of glibc/linux kernel/coreutils and committed the changes with
b039e1630d022e72d9e68a9508efdd7ab52320be in test.

Should be integrated in stable.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list